@charset "UTF-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #3a3a3a;
	background-color: #595959;
	padding: 0;
	margin: 0;
}

a {
	color: #013968;
	text-decoration: none;
}

a:hover {
	color: #a14329;
	text-decoration: none;
}

a:active {
	color: #a14329;
	text-decoration: none;
}

/*
h1 {
	font-size: 1.3em;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1.1em;
}*/

p {
	line-height: 15px;
}

.gruen {
	color: #40a098;
	font-weight: bold;
}

h4 {
	color: #40a098;
	font-size: 1.2em;
}

.aktive {
	color: #a14329;
}

#warp {
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 1220px;
	height: 797px;
}

#top-navi {
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	height: 20px;
	text-align: right;
}

#top-navi a {
	color: #ffffff;
	text-decoration: none;
}

#top-navi a:hover {
	color: #c4e9e3;
	text-decoration: none;
}

#sidebar-left {
	float: left;
	width: 287px;
	height: 100%;
}

#bar-middel {
	float: left;
	width: 675px;
	height: 100%;
}

#sidebar-right {
	float: left;
	width: 240px;
	height: 100%;
}

#banner {
	height: 215px;
	width: 100%;
}

#content-bg {
	background-image: url(../images/content.jpg);
	background-repeat: no-repeat;
	height: 345px;
	width: 100%;
}

#content-warp {
	width: 650px;
	padding-left: 25px;
	padding-top: 23px;
	height: 321px;
}

#nav {
	width: 100%;
	padding-top: 5px;

	height: 20px;
}

#content {
	width: 620px;
	height: 300px;
}

#footer {
	height: 219px;
	width: 100%;
}

img {
	padding: 0;
	margin: 0;
}

ul {
	padding: 0;
	margin: 0;
}

img {
	border: none;
}

.content-ul {
	padding-left: 15px;
}

.navi-li {
	color: #013968;
	font-size: 12px;
	margin-right: 18px;
	margin-left: 7px;
	display: inline;
	list-style: none;
}

.underline {
	text-decoration: underline;
}

.big {
	font-size: 1.2em;
	line-height: 16px;
}

.big2 {
	font-size: 1.2em;
	line-height: 20px;
}

.mini {
	font-size: 0.8em;
}

.text-kontakt {
	line-height: 14px;
}

.abstand {
	padding-bottom: 13px;
}

a.image-button {
	display: inline-block;
	padding: 0 6px 16px;
}

.teaser-link {
	margin-top: -11px;
}

.teaser-link p {
	margin-bottom: 0;
	padding-bottom: 11px;
}

/* iframe */
#iframe_1 {
	text-align: left;
	margin-top: -10px;
	width: 630px;
	height: 245px;
}

#iframe_2 {
	text-align: left;
	width: 630px;
	height: 245px;
}

#iframe_content {
	margin-top: 0;
	width: 580px;
}

#iframe_content2 {
	margin-top: 0;
	width: 580px;
}

.abstand_iframe {
	padding: 0;
}


.scrollbereich {
	margin-top: 7px;
	overflow: auto;
	height: 225px;
}

.scrollbereich2 {
	margin-top: 5px;
	overflow: auto;
	height: 225px;
}

/* Ende - iframe */


/* Anfang - Light Box */

#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}

#lightbox img {
	width: auto;
	height: auto;
}

#lightbox a img {
	border: none;
}

#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#imageContainer {
	padding: 10px;
}

#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#imageContainer > #hoverNav {
	left: 0;
}

#hoverNav a {
	outline: none;
}

#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
	display: block;
}

#prevLink {
	left: 0;
	float: left;
}

#nextLink {
	right: 0;
	float: right;
}

#prevLink:hover, #prevLink:visited:hover {
	background: url('../images/prevlabel.gif') left 15% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
	background: url('../images/nextlabel.gif') right 15% no-repeat;
}

#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}

#imageData {
	padding: 0 10px;
	color: #666;
}

#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}

#imageData #caption {
	font-weight: bold;
}

#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}

#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
	outline: none;
}

#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}

/* Ende - Light Box */

/* Dummy */

div#banner div#logo-container img {
	position: relative;
	z-index: 2;
	margin: -20px 0 0 -150px;
}

div#banner:after {
	content: '';
	display: block;
	width: calc(100% - 24px);
	background: #fff;
	height: calc(100% - 16px);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	box-sizing: border-box;
	margin: 6px 0 0 12px;
	border: solid 7px #dfdfdf;
	box-shadow: 1px 3px 4px 2px #3a3939;
}

div#banner {
	position: relative;
}

div#banner div#logo-container {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 11;
	width: 376px;
	height: 176px;
	overflow: hidden;
}

.mobile-frame {
	display: none;
}

#mobile-nav-container {
	display: none;
}

.hide-desktop {
	display: none;
}

@media (max-width: 767px) {
	.hide-desktop {
		display: block;
	}

	.mobile-frame {
		display: inline-block;
		float: right;
		width: calc(100% - 250px);
		background: #ccc;
		height: calc(100% - 20px);
		margin: 12px 12px 0 0;
		border: solid 7px #fff;
		box-shadow: 1px 3px 4px 2px #3a3939;
		box-sizing: border-box;
	}

	.mobile-frame.light-green {
		background: #c1d1d0;
	}

	.hide-mobile {
		display: none;
	}

	#content,
	#content-warp,
	#warp {
		width: 100%;
	}

	#sidebar-left,
	#sidebar-right {
		display: none;
	}

	#bar-middel {
		float: none;
		width: 100%;
		height: auto;
	}

	div#banner div#logo-container {
		transform: translate(-50%, -50%) scale(0.85)
	}

	.lb-outerContainer {
		max-width: 100%;
		height: auto!important;
	}

	.lb-dataContainer,
	#lightbox img {
		max-width: 100%;
	}

	#content-warp {
		height: auto;
		padding: 0;
		background: #fff;
		border: solid 7px #fff;
		box-shadow: 1px 3px 4px 2px #3a3939;
		box-sizing: border-box;
	}

	#content-bg {
		background-image: none;
		box-sizing: border-box;
		padding: 11px 12px;
	}

	#content-bg,
	#content {
		height: auto;
	}

	#content {
		background: #eef2fe;
		box-sizing: border-box;
		padding: 5px 10px;
	}

	#nav {
		background: #dfdfdf;
		margin-bottom: 9px;
	}

	#top-navi {
		width: 100%;
	}

	#warp {
		display: flex;
		flex-direction: column;
		margin-top: 5px;
	}

	#warp #top-navi {
		order: 5;
		margin: 10px 0 15px;
	}

	#nav {
		position: relative;
	}

	#nav li {
		text-align: center;
	}

	#nav li a {
		display: none;
	}

	#nav li a.aktive {
		display: block;
		text-transform: uppercase;
	}

	#mobile-nav-container {
		display: inline-block;
		float: left;
		height: 20px;
	}

	.mobile-toggle {
		width: 20px;
		height: 20px;
		margin: -2px 5px 0 7px;
		position: absolute;
		left: 0;
		top: 5px;
	}

	#mobile-nav-container select {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		display: block;
		opacity: 0;
		outline: none;
	}

	.mobile-toggle span {
		display: block;
		width: 100%;
		height: 2px;
		margin-bottom: 3px;
		background: #a14329;
	}

	.mobile-toggle span:first-child {
		margin-top: 3px;
	}

	#iframe_1 {
		height: auto;
		width: auto;
	}

	.scrollbereich {
		overflow: unset;
		width: 100%;
		height: auto;
	}

	#iframe_content {
		width: auto;
	}

	#iframe_content img {
		margin: auto!important;
		max-width: 100%;
	}
}

@media (max-width: 360px) {
	div#banner div#logo-container {
		transform: translate(-50%, -50%) scale(0.65);
	}
}